import 'package:atmob_logging/atmob_logging.dart';

class AtmobLog {
  AtmobLog._();

  static void w(String tag, String message) {
    ALog.w(tag, message);
  }

  static void e(String tag, String message) {
    ALog.e(tag, message);
  }

  static void i(String tag, String message) {
    ALog.i(tag, message);
  }

  static void d(String tag, String message) {
    ALog.d(tag, message);
  }

  static void v(String tag, String message) {
    ALog.v(tag, message);
  }

  static void setLogLevel(LogLevel level) {
    ALog.setLogLevel(level);
  }
}
